/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
	font-family: Dosis, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top:2em;
	}
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}


	
.container p {
	color: #fff;
	}
	
#bodycopy{padding-top:100px}
	
.bodycopy {
    font-size: 1.45em;
    color: #fff;
    font-family: Dosis, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.3em;
    text-align: justify;
}

.header{text-align:center; padding-bottom:1%}

.contactlabels {
    background: none repeat scroll 0 0 #8f8f8f !important;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 5px;
}

.webcontactlabels{
    background: none repeat scroll 0 0 #8f8f8f !important;
    margin-bottom: 20px;
    padding: 5px;
}

.commentscontactlabels{
    background: none repeat scroll 0 0 #8f8f8f !important;
    margin-bottom: 20px;
    padding: 5px;
}

a{text-decoration:none;color:#000}

.contactlabels input{background: none repeat scroll 0 0 #8f8f8f !important; border:none; width:65%}
.commentscontactlabels input{background: none repeat scroll 0 0 #8f8f8f !important; border:none; width:65%}
.webcontactlabels input{background: none repeat scroll 0 0 #8f8f8f !important; border:none; width:65%}

.commentscontactlabels textarea{background: none repeat scroll 0 0 #8f8f8f !important; border:none; width:65%; height:200px; resize:none; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

#contactform{ position:relative}


.submit-button {
    bottom: 0;
    margin-bottom: 10px;
    margin-right: 10px;
    position: absolute;
    right: 0;
}

#contactform .sixcol{padding-left:0px!important; padding-right:0px!important}


.error {
    color: #FF0000;
}